



/*/////////////////////////////////////////////////////////*/








.out_service_box {
    width: 100%;
    height: auto;
    margin-top: 100px;
   /* margin-bottom: 100px;*/
    justify-content: center;
    align-items: center;
    display: flex;
    flex-flow: wrap;
}

.services-box {
    width: 100%;
    height: auto;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-flow: wrap;
}


.box {
  height: auto;
  width: 80%;
  margin-top: 100px;
  margin-bottom: 100px;
  box-sizing: border-box;
  display: flex;

  justify-content: space-between;
  align-items: center;
  flex-flow: wrap;
}

#InboxSkill {
    min-height:400px;
}

#InboxCont {
    min-height: 400px;
}

.box_info {
    width: 55%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: wrap;
}

.box_info2 {
    width: 45%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: wrap;
}



}


}
.fade {
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.4);
  position: absolute;
  z-index: 1;
}
.title_cont {
  width: 100%;
  height: auto;

  border-radius: 20px;
  font-size: 32px;
  /* color: rgb(56, 56, 56); */
  color: rgba(0, 122, 204,0.9);
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;

  text-align: center;

}

.title_box {
    width: 100%;
    height: auto;
    margin-right: 5%;
    margin-left: 5%;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 30px;
    font-size: 48px;
    /* color: rgb(56, 56, 56); */
    color: rgba(0, 122, 204,0.9);
    font-family: 'Montserrat', sans-serif;
    font-weight: bold 900;
    text-align: center;
}

.text_box {
    width: 100%;
    height: auto;
    margin-top: 50px
}

.text_box p {

        color: black;
        text-align: center;
        font-size: 20px;
        font-family: 'Montserrat', sans-serif;
        line-height: 1.8;
}



.photomob {
    width: 40%;
    height: 420px;
    position: relative;
    overflow: hidden;
    float: left;
    z-index: 1;
    display: none;
    align-items: center;
    justify-content: center;
}

    .photomob img {
        width: 110%;
        height: auto;
        position: absolute;
        /* opacity: 0; */
    }

.photo {
   width: 40%;
  height: 420px;
  position: relative;
  overflow: hidden;
  float: left;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;

}

.photo img {
    width: 110%;
    height: auto;
    position: absolute;
    /* opacity: 0; */
}


.Blk {
    background-color: black;
    background-image: url('images/pattern.png');
    background-position: center;
    background-size: cover;
}

.title_box2 {
  width: 100%;
  height: auto;
  margin-right: 5%;
  margin-left: 5%;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 30px;
  
 
  font-size: 48px;
  /* color: rgb(56, 56, 56); */
  color: rgba(0, 122, 204,0.9);
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  text-align: center;

}

.text_box2 {
  width: 100%;
  height: auto;
margin-top: 50px
}

.text_box2 p{
/*
  margin: 20px; */
  color: white;
  text-align: center;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.8;
}


.photo2 {
   width: 40%;
  height: 420px;
  position: relative;
  overflow: hidden;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;

}

.photo2 img {
    width: 110%;
    height: auto;
    position: absolute;
}

#photon2, #photon3 {
    height: 550px;
}

#photon2 img, #photon3 img {
    width: 90%;
    }



    .photoHalf {
        width: 49%;
        height: 400px;
        margin-bottom: 20px;
        position: relative;
        overflow: hidden;
        z-index: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .photoHalf img {
        width: 110%;
        height: auto;
        position: absolute;
    }

.photoFull {
    width: 100%;
    height: 420px;
    margin-top:20px;
    margin-bottom:20px;
    position: relative;
    overflow: hidden;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.photoFull img {
    width: 110%;
    height: auto;
    position: absolute;
}

#nprocess {
    height: 600px;
}


#nprocess img {
    width: 80%;
}


.fade-in {
    opacity: 1;
    transform: translate(50px);
}

.button-link {
    width: 250px;
    height: 50px;
    padding: 2px;
    border: 2px solid rgb(178, 52, 32);
    border-radius:15px;
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}


.button-link a {
    color: rgb(178, 52, 32);
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    letter-spacing: 2.3px;
    font-size: 14px;
    text-decoration: none;
}

#fbut {
    z-index: 2;
}
.blankFront {
    z-index: 2;
    background-color:white;
}

/*-----------------slider box-----------------*/

.container_slide {
    width: 100%;
}

.slider_box {
    width: 100%;
    height: 600px;
    position: relative;
    overflow: hidden;
}


.arrow {
    width: 50px;
    height: 50px;
    position: absolute;
    background-color: #0D62AC;
    opacity: 0.5;
    top: 270px;
    z-index: 5;
    border-radius: 50%;
    color: white;
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .arrow:hover {
        opacity: 1;
    }


.left {
    left: 20px;
}

.right {
    right: 20px;
}

.inner_slider_box {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transition: 0.4s;
    transition-timing-function: ease-in-out;
    /*overflow: hidden;*/
}

.image_box {
    width: 100%;
    height: 100%;
    /*float: left;*/
    position: absolute;
}

    .image_box img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }


@media screen and (max-width: 768px ), (orientation: lanscape) {



}


@media screen and (max-width: 768px ), (orientation: portrait) {
    
    .out_service_box {
        margin-top:20px;
    }

    .box {
        margin-top:10px;
        margin-bottom:10px;
    }

    .photo2 {
        display:none;
    }

    .photomob {
        display:flex;
    }

    .photo, .photoHalf, .photomob, #nprocess {
        width: 100%;
        height: 300px;
        margin-bottom: 30px;
        margin-top:30px;
    }

    .box_info, .box_info2 {
        width: 100%;
    }

    .title_box {
        margin-top:0px;

    }
    .photoFull, #photon2, #photon3 {
        height:350px;
    }

   .text_box2 {
       margin-bottom:30px;
       margin-top:30px;
   }
   .button-link {
       width:100%;
       margin-bottom:25px;
       margin-top:25px;
   }
}